@charset "utf-8";
/* CSS Document */

#useraccount{border: 1px solid #C3ABF4; padding: 7px 0px;border-radius: 3px;padding-left:5px;box-sizing: border-box;width: 200px;}
#userpassword{border: 1px solid #C3ABF4; padding: 7px 0px;border-radius: 3px;padding-left:5px;box-sizing: border-box;width: 200px;}
/*input发光效果*/
input{-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);  box-shadow: inset 0 1px 1px rgba(0,0,0,.075); -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s; -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s } 

input:focus{ border-color: #66afe9; outline: 0;  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6); box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6) }
/*去除列表点*/
ul,li{margin: 0px;padding: 0px; list-style: none;}
/*输入框成行，，，，，，，*/
li{display: inline;}
#loginli1{margin: 0px;padding: 0px; list-style: none;padding-left: 0px;display: inline;}
#loginli2{margin: -100px;margin-top:0px;padding: 0px; list-style: none;}
/*登录头文字样式*/
#logintext{height: 43px;width: 100%;background:#27d;float: left;border: 0px;margin-top: 0px;padding-top: 0px;}
#logintext h1{color: #F6F6F6; text-align: center;margin-top:8px;font-size: 20pt;vertical-align:middle;font-family: "仿宋", "Times New Roman";}

#loginbox{float: left;}

#logincot{float: left;width: 100%;}
#loginbut{ float: left;width: 100%;}
#loginbut2{ float: left;}

#loginbut3{ float: left;width: 100%;}

#loginform{align-content: center;padding-left:10%; width: 100%;}

#forminputaccount{margin-top: 5px;margin-left: -15%;}
#forminputpassword{margin-top: 5px;margin-left: -15%;}

#loginbtn{
	border-radius:15px;
	height: 38px;
	width: 98px;
	padding: 1px 7px 2px 7px;
	box-sizing: border-box;
	border: none;
	background-color:#27d;
	color: white;
	font-size:20pt;
    font-family: "仿宋", "Times New Roman";
	
}
#loginbtn:hover{background:#C361F2;
    background: -webkit-gradient(linear,left top,left bottom,from(#444),to(#000));
	background: -moz-linear-gradient(top,#444,#000);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#444444',endColorstr='#000000')

}












